Jump to content

Welcome! You're currently a Guest.

If you'd like to join in the Discussion, or access additional features in our forums, please sign in with your Evernote Account here. Have an Evernote Account but forgot your password? Reset it! Don't have an account yet? Create One! You'll need to set your Display Name before your first post.

Photo
iOS

V 2.0.1 requires iOS 6. But still shows as update avail for iPad 1,1

food

  • Please log in to reply
No replies to this topic

#1 ReneeMattie

ReneeMattie

  • Pip
  • Title: Member
  • Group: Members
  • 15 posts

Posted 22 December 2012 - 04:39 AM

Version 2.0.1 requires iOS 6 or later

So it is not available on my iPad (iPad 1,1) for which there is no version of iOS 6 available -- it reports its OS is up to date at iOS 5.1.1

But iTunes tells me that there is an update for Evernote Food. When I attempt to install it, iTunes says iOS 6 is required. But the counter will not go away. iTunes still says I need one app update.


Has Food abandoned this earlier iPad? Will other Evernote teams follow suit?

Is there a way to keep iTunes from telling me I have an app update pending when the is actually no way for me to install it?





Also tagged with one or more of these keywords: ios, food

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Clip to Evernote